uuid: 847ff9b2-5c69-487c-83c5-66629a203425
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tools_required
    - node.type.tutorial
id: node.tutorial.field_tools_required
field_name: field_tools_required
entity_type: node
bundle: tutorial
label: 'Tools required'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    sort:
      field: _none
field_type: entity_reference
